package com.kxs.common.core.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 变动类型enum
 *
 * @author Lxq
 * @date 2023-10-25
 */
@Getter
@AllArgsConstructor
public enum KindTypeEnum {


    /**
     * 变动类型
     */
    ADD("add", "加"),
    SUB("sub", "减");


    //状态码
    private final String type;
    //状态码码描述
    private final String description;
}
